
Sektion St. Gallen und beide Appenzell - Task / Tâche #4040

Tischwimpel für Stammtisch

18 November 2012 13:34 - cello

Status: Needs Work Start date: 18 November 2012

Priority: Normal Due date: 31 July 2014

Assignee: BabbageLeidenfrost % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Was sagt ihr dazu, wenn wir jeweils einen Tischwimpel aufstellen um auch gegen Aussen zu zeigen wer wir sind wenn ihr rund um

den Tisch sitzen?

Evtl. könnte man den Wimpel im zukünftigen Stammlokal auch als Reservationszeichen verwenden ;-)

Hat die nationale Partei solche Wimpel und wenn ja, könnte jemand mit guten Beziehungen einen solche bestellen?

History

#1 - 19 December 2012 17:53 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 10 January 2013 16:14 - Monzambano

- Target version set to Vorstand 2013-01-10

#3 - 10 January 2013 19:32 - AlexArnold

- Assignee set to AlexArnold

- Target version deleted (Vorstand 2013-01-10)

Bei Rüedu nachgefragt.

#4 - 11 January 2013 17:11 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 12 January 2013 13:47 - AlexArnold

Ich habe Ticket #3486 nochmals gepusht. Dort ist das Thema an die GL bereits adressiert.

#6 - 04 February 2013 14:36 - Monzambano

- Target version set to Vorstand 2013-02-04

Stand?

#7 - 04 February 2013 19:45 - AlexArnold

- Due date changed from 10 February 2013 to 24 February 2013

- Target version deleted (Vorstand 2013-02-04)

#8 - 25 February 2013 00:00 - admin

- Due date changed from 24 February 2013 to 27 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 28 February 2013 00:00 - admin
- Due date changed from 27 February 2013 to 02 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 03 March 2013 00:00 - admin

- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 06 March 2013 00:00 - admin

- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 09 March 2013 00:00 - admin

- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 12 March 2013 00:00 - admin

- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 15 March 2013 00:00 - admin

- Due date changed from 14 March 2013 to 17 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 18 March 2013 00:00 - admin

- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 21 March 2013 00:00 - admin

- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 24 March 2013 00:00 - admin

- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 27 March 2013 00:00 - admin

- Due date changed from 26 March 2013 to 29 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 30 March 2013 00:00 - admin

- Due date changed from 29 March 2013 to 01 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 02 April 2013 00:00 - admin

- Due date changed from 01 April 2013 to 04 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#21 - 05 April 2013 00:00 - admin

- Due date changed from 04 April 2013 to 07 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 08 April 2013 00:00 - admin

- Due date changed from 07 April 2013 to 10 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 11 April 2013 00:00 - admin

- Due date changed from 10 April 2013 to 13 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 14 April 2013 00:00 - admin

- Due date changed from 13 April 2013 to 16 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 17 April 2013 00:00 - admin

- Due date changed from 16 April 2013 to 19 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 20 April 2013 00:00 - admin

- Due date changed from 19 April 2013 to 22 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 06 June 2013 10:21 - Monzambano

- Target version set to Vorstand 2013-06-06

#28 - 06 June 2013 20:13 - AlexArnold

- Target version deleted (Vorstand 2013-06-06)

An der kommenden PV nachfragen.

#29 - 10 June 2014 19:59 - BabbageLeidenfrost

- Assignee changed from AlexArnold to BabbageLeidenfrost

#30 - 10 June 2014 20:00 - BabbageLeidenfrost

- Due date changed from 22 April 2013 to 31 July 2014
